@charset "UTF-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
}
/* body
-----------------------------------*/

body{
	background-color:#fff;
	margin:0px;
	padding: 0;
	font-size:0pt;
	font-family:"MSゴシック",sans-serif,Osaka;
	color:#333
}

h1, h2, h3, h4, p, ul, li{
	margin:0px;
	padding: 0px;
}
#container_wanted h2{
	font-size:25px;
	padding: 70px 6px 0px 110px;
	color:#1d2088
}

h3{font-size:14px;
	font-weight:400;
	color:#333;
	margin-bottom:10px;

}

P{
	font-size:12px;
	letter-spacing:1px;
}
li{
	font-size:12px;
	letter-spacing:1px;
}
h3 span{
	font-size:13px;
	margin-left:15px;
	color:#999
}
p.textL{
	text-align:left;
	padding: 30px 0 0 70px;
	font-size:13px;
	line-height : 2.5em;
	float:left
}

p.textR{
	text-align:right;
	padding: 0px 6px 20px 36px;
	line-height : 2.3em;
	float:right
}
img{border-style:none}

.img_left{
	float:left;
	padding-right:30px
	}
	
.img_right{
	float:right;
	padding-left:30px
	}
	
ul{
	list-style: none;
}
.float_fix{
	clear:both
}
a{
	text-decoration:none;
	color:blue;
	overflow:hidden;
	outline:none;
}
a:hover {
	color:blue;
	text-decoration: underline;
}

  
/* container
-----------------------------------*/
#container_workshop {
	margin:0px auto;
	font-size:9.5pt;
	text-align:center;
	background-image:url(../img/workshop_back.gif);
	background-repeat:no-repeat;
	width:960px;
	height:650px;
}
#container_wanted {
	margin:0px auto;
	font-size:9.5pt;
	text-align:center;
	background-image:url(../img/wanted_back.gif);
	background-repeat:no-repeat;
	width:960px;
	height:650px
}
#container_member {
	margin:0px auto;
	font-size:9.5pt;
	text-align:center;
	background-image:url(../img/member_back.gif);
	background-repeat:no-repeat;
	width:960px;
	height:650px
}
#container_news {
	margin:0px auto;
	font-size:9.5pt;
	text-align:center;
	background-image:url(../img/news_back.gif);
	background-repeat:no-repeat;
	width:960px;
	height:650px
}
#container_contact {
	margin:0px auto;
	font-size:9.5pt;
	text-align:center;
	width:960px;
	height:650px
}
#container_gallery {
	margin:0px auto;
	font-size:9.5pt;
	text-align:center;
	background-image:url(../img/gallery_back.gif);
	background-repeat:no-repeat;
	width:960px;
	height:650px
}
#container_goods {
	margin:0px auto;
	font-size:9.5pt;
	text-align:center;
	background-image:url(../img/goods_back.gif);
	background-repeat:no-repeat;
	width:960px;
	height:650px
}
#container_about {
	margin:0px auto;
	font-size:9.5pt;
	text-align:center;
	background-image:url(../img/about_back_0602.gif);
	background-repeat:no-repeat;
	width:960px;
	height:800px
}
	
/* contents
-----------------------------------*/
#contents{
	padding:5px 30px 0px 30px;
	width:900px;
	text-align: left;
	float:left;
}
#about_text{
	height:200px;
	padding-left:70px
}
.about_p{
	padding-top:45px;
	line-height : 2.3em;	
}
.about_pR{
	text-align:right;
	padding-right:105px;
	margin-top:-10px
}
#workshop_textL{
	position:absolute;
	float:left;
	padding: 20px 30px 20px 0px;
	font-size:12px;
}
#workshop_textR{
	float:right;
	padding-top: 195px;
	font-size:12px;
}
table.workshop_L{
	width: 300px;
	padding:0;
	margin:0;
	padding:2px
}
table.workshop_L p{
	line-height:14px;
	letter-spacing:0
}

table.workshop_L td{
	padding-left:15px;
	line-height:15px;
}
table.workshop_R p{
	line-height:14px;
	letter-spacing:0
}
table.workshop_R th{
	padding-left:15px;
	font-size:13px
}
table.workshop_R{
	width: 300px;
	padding:0px;
	margin:0;
	padding:2px
}
table.workshop_R td{
	padding-left:15px;
	line-height:15px;
}
#workshop_img{
	float:left;
	position:absolute;
	width:900px;
}
.workshop_img1{
	position:relative;
 	width: 225px;
 	height: 160px;
 	float:left;
 	left:335px;
	top:20px
}
.workshop_img2{
	position:relative;
 	width: 225px;
 	height: 160px;
	float:left;
	left:410px;
	top:20px;
}
.workshop_img3{
	position:relative;
 	width: 225px;
 	height: 160px;
	float:left;
	left:40px;
	top:210px;
	clear:left;
	
}
.workshop_img4{
	position:relative;
 	width: 225px;
 	height: 160px;
	left:-115px;
	top:370px;
	}
#goods_menu{
	width:297px;
	margin-top:340px;
    margin-left:-9px;
	display:inline;
	float:left;
}
#goods_menu li.menu_book{
	margin-bottom:0;
}
#goods_menu li{
	margin-bottom:26px;
}
#goods_right .up{
	text-align:center;
	margin-right:-8px;
	width:501px;
	display:inline;
	float:right;
	top:37px;
	position: relative;
	border:6px solid black
}
#goods_right .up li{
	width:159px;
	height:165px;
	line-height:0;
	vertical-align:bottom;
	float:right
}
#goods_right .up li img{
	padding-top:12px;
}
#goods_right p{
	clear:right;
	text-align:right;
	padding-top:86px;
	height:17px;
	
}
#goods_right .bottom{
	text-align:center;
	padding-top:47px;
	margin-right:-8px;
	display:inline;
	width:515px;
	float:right;	
}
#goods_right .bottom li img{
	padding-top:30px;
}
#goods_right .bottom li{
	border-top:6px solid black;
	border-bottom:6px solid black;
	line-height:0;
	width:159px;
	height:208px;
	float:right;
	vertical-align:bottom;
}
#goods_right .bottom1{
	border-right:6px solid black;
}
#goods_right .bottom3{
	border-left:6px solid black
}

/* contact
-----------------------------------*/
#Map .noborder { 
	border:none; 
	outline:none;
}  

/* news&memberのlist
-----------------------------------*/

span.date{
	font-size:13px;
	color:#666;
	padding-right:20px
}

.kome h3{
	margin:0px 36px 20px 80px;
	padding-bottom:6px;
	line-height : 2em;
	font-size:11px;
	color:#666666;
}

#archives{
	margin-top:100px;
	margin-left:63px;
	width:110px;
	height:424px;
	border-right:#fbf30d 8px solid;
	border-top:#E60012 8px solid;
	float:left;
}

#archives h2{
	font-size:18px;
	text-align:center;
	padding-top: 16px;
	padding-bottom:10px;
}
#archives p{
	background-image:url(../img/arrow02.gif);
	background-repeat:no-repeat;
	background-position : 15px 3px ;
	line-height:20px;
	padding-left:33px
	
}
.member_list{
	  width:630px;
	  float:left;
	  margin-top:25px;
	 padding-bottom:10px;
}
.member-list-top{
	 width:630px;
	  float:left;
	 padding-bottom:10px;
}
div.member-list-top div.member_p{
	line-height : 1.5em;
}	
.member_list p{
	text-align:10px;
	line-height : 1.5em;
}
.member_img{
	width:210px;
	height:160px;
	float:left
}
div.member_p{
	width:390px;
	float:left;
	padding-left:15px;
}
#basic-accordian{
	border:5px solid #EEE;
	padding:5px;
	margin-top:45px;
	margin-left:80px;
	width:620px;
	border:2px solid #ccc;
	display:inline;
	float:left;
	letter-spacing:1px

}

/*-------------------------------
newsアコーディオン
-------------------------------*/

.accordion_headings{
	padding:5px;
	background:#666;
	color:#FFFFFF;
	border:1px solid #FFF;
	cursor:pointer;
	font-weight:bold;
	letter-spacing:2pt;
	clear:left
}
.accordion_headings:hover{
	background:#ccc;
}

.accordion_child{
	padding:15px;
	background:#EEE;
	line-height:1.5em
}
.accordion_child .child_title{
	font-weight:bold;
	font-size:105%;
	margin-bottom:10px
}

.header_highlight{
	background:#1d2088;
}
.accordion_child p img.img_right{
    float: right;
    padding:3px;
}
div.clear{
	clear: right;
	margin: 0 0 3px 0;
}
/* header
-----------------------------------*/
#header{
		width:960px;
		height:62px;
}
#header h1{
	display:inline;
	float:left;
	margin-left:30px;
	margin-top:15px
	
}

/* category
-----------------------------------*/
#category{
	width:100px;
	text-align:center;
	float:left;
	margin-top:30px;
	padding-left:10px
	}
ul.number li{
	display:inline
}


/* gallery_box
-----------------------------------*/
#gallery_box{
	width:700px;
	float:left;
	margin-top:55px;
	margin-left:65px
}
#gallery_box img{
	margin:10px;
	width:122px;
	border:6px solid #000
}

 p a:hover{
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}
/*about-koen
-----------------------------------*/

#koen{
	margin-left:-30px;
	margin-right:-30px;
	display:inline;
	width:960px;
	float:left
}

h2.koen {
	font-size:15px;
	margin:0 0 9px 0;
	color:white;
	background-color:#d5d2d2;
	border-bottom:12px solid #E60012;
	margin-left:33px;
	margin-right:33px;
}
h2.koen span{
	background-color:#E60012;
	display:block;
	width:110px;
	padding-top:9px;
	padding-left:30px;
	letter-spacing:4px
	
}
#koen ul.koen_img {
	margin-left:75px;
	margin-top:2px
}
#koen img{
	vertical-align:top;
	margin-bottom:5px;
	height:90px;
	/*border:1px solid #fbf30d*/
}
#koen a:hover img {
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}
#koen li{
	display:inline;
	padding:0px 15px;
	float:left;
	width:130px;
	font-size:12px;
	line-height:15px;
	margin-bottom:8px;
 }
#koen p{
	text-align:left;
	border-left:4px solid #1d2088;
	padding-left:5px;
	letter-spacing:0px;
}
	
/* navi
-----------------------------------*/
#navi{
	clear:both;
	width: 960px;
	height:29px;
}

#navi li{
	margin: 0;
	padding: 0;
	float: left;
	margin: 0;
	padding: 0;
}

/* footer
-----------------------------------*/

#footer{
	margin:0px auto;
	padding-top:10px;
	padding-bottom:5px;
	width: 960px;
	clear:left;
	font-size:9pt;
}
#footer p{
	text-align:center;
}
















